/*
Theme Name: Apartment11
Theme URI: 
Description: Twenty Sixteen Child Theme
Author: John Doe
Author URI: http://example.com
Template: twentysixteen
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: apartment11
*/
body{
background:none;
font-family: 'Open Sans', sans-serif;
}
.main-navigation, 
.widget .widget-title {
font-family: 'Open Sans', sans-serif;
}
.site {
    background-color: transparent;
margin:0px;
}
.site-header{
padding:0px;
max-width:1200px;
margin:0px auto;
}
.site-branding {
margin-top:0px;
}
.site-inner {
    margin: 0px;
    max-width: 100%;
    position: relative;
}
#content, #contentFooter{
padding:0px;
max-width:1200px;
margin:0px auto;
}
#contentHome{
text-align:center;
width:70%;
margin:auto;
}
.post-thumbnail{
height:400px;
overflow:hidden;

}
.post-thumbnail img{
    width: 100%;
    height: auto;
    left: 0;
    z-index: -1;
border-top:2px double #009d44;
border-bottom:2px double #009d44;
}
.widget {
    border-top: 2px solid #ededed;
}
img#splashbg {
    min-height: 100%;
    min-width: 1400px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 23%;
    left: 0;
    z-index: -1;
border-top:2px double #009d44;
border-bottom:2px double #009d44;
}
.site-footer{
border-top:1px solid #ededed;
padding-top:5px;
text-align:center;
color:#b1b0af;
}
.site-footer p
{
text-align:center;
clear:both;
}

.social-navigation a {
border: none;
    color: #b1b0af;
    display: block;
    height: 35px;
    position: relative;
    width:auto;
}
.social-navigation a:hover {
color: #009d44;
}
@media screen and (min-width: 61.5625em){
.site-branding, {
margin-top:0px;
.post-thumbnail{
height:400px;
}
.site-header{
padding:0px;
}
}